.lamrYD {
    font-weight:normal !important;
}

.dGJANK {
    font-weight:normal !important;

}


.SuiTextInput-input {height: 48px;}
.SuiButton-content {height: 48px;}
.jKsjek {margin-bottom: 2em;}

.event-date,
.event-time,
.event-location {
    display: flex !important;
    align-items: center ;
}
.event-date::before,
.event-time::before,
.event-location::before {
    content: "";
    height: 15px;
    width: 15px;
   background-size: cover;
   margin-right: 4px;
   display: inline-block;
    
}

.event-date::before {
    background-image: url('http://d3m889aznlr23d.cloudfront.net/img/events/id/459/459088832/assets/fa7c8b16a5a52432aa00449b2de640f0.calendar-2x.svg');

}
.event-time::before {
    background-image: url('http://d3m889aznlr23d.cloudfront.net/img/events/id/459/459088832/assets/d66d45daba90dff4fea962672c8d8022.clock-2x.svg');

}
.event-location::before {
    background-image: url('http://d3m889aznlr23d.cloudfront.net/img/events/id/459/459088832/assets/bc9e65532626392b30ddb1b1603e682c.mb_icon_compass-2x.svg');

}

#g-317236687 .name.inline {
    font-family: "AzeretMono-Regular" !important;

}

.cms-venue-row {
    display: inline-block;

}

.cms-venue-row + .cms-venue-row::before {
    content: ", ";
}

.contactOrgFtr span,
#footerCalendarLinksWrap {
 font-family: "AzeretMono-Regular" !important;

}